/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 15, 2017, 11:55:27 AM
    Author     : User
*/

@font-face {
  font-family: 'Conv_CorpoS';
  src: url('/fonts/CorpoS.eot');
  src: url('/fonts/CorpoS.eot?#iefix') format('embedded-opentype'),
       url('/fonts/CorpoS.ttf') format('truetype'),
       url('/fonts/CorpoS.woff') format('woff'),
       url('/fonts/CorpoS.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  /*font-family:'Conv_CorpoS',Sans-Serif;*/  
}

body {
  font-family: Conv_CorpoS,Arial,Verdana, Helvetica, sans-serif !important;
  font-weight: 400;
}

.highcharts-credits {
    display: none;
}
.report-name-mobile{
        display:none !important;
}

.navbar-nav > .user-menu > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-width: 0;
    padding: 1px 0 0;
    width: auto;
    background: '#fff';
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer {
    background-color: #fff;
    padding: 10px;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer > div {
    margin-bottom:  4px;;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer > div a {
    color: #262626;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer > div:hover{
    background-color: #ECF0F5;
}

.dashForm label {
    /*display: inline-block;*/
    /*display: block;*/
    font-weight: 400;
    margin-bottom: 5px;
    max-width: 100%;
}

.box {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    border-top: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 0px;
    position: relative;
    width: 100%;
}

.content {
    padding: 5px;
}

.sidebar-menu, .main-sidebar .user-panel, .sidebar-menu > li.header {
    overflow: hidden;
    white-space: normal;
}

/* Added for drilldown report status icon color */
.green {
    color: #6BCF85;
}

.amber {
    color: #FFCC00;
}
.red {
    color: #FF8B8B;
}

/* Added for score-card*/
.top-margin-25 {
    margin-top: 25px;
}

.bottom-margin-25 {
    margin-bottom: 25px;
}

.bottom-margin-10 {
    margin-bottom: 10px;
}

.colorRed {
    color: #f00;
}

.striped-odd-div {
    background-color: #f9f9f9;
}

.divBorder{
    border: 1px solid #f4f4f4;
    display: block;
    overflow: auto;
}

.event-details > div{
    border: 1px solid #f4f4f4;
    padding: 8px;
}

.scorecard-question-container{
    border: 1px solid #f4f4f4;
    background-color: #d3d3d3;
    padding: 0 !important;
    display: block;
    overflow: auto;
}

.scorecard-question-content{
    background-color: #fff;
    border-bottom: 0 !important;
    border-top: 0 !important;
}

.scorecard-answer-content{
    border: 0 !important;
}

.bgColorGrey{
    background-color: #d3d3d3;
}

.overall-satisfaction{
    background-color: #d3d3d3;
}

/* Added to over-write the css for fonts and other related stuff */
body{
    font-size: 12px;
    line-height: 1.8;
}

.treeview-menu > li > a {
    font-size: 12px;
}

.form-control {
    font-size: 12px;
}

.dropdown-menu{
    font-size: 12px;
    z-index: 11 !important;
}
.iscompareDataBox{
    margin-top: 5px;
}

.iscompareDataBox > label > label {
    bottom: 2px;
    position: relative; 
}

.padding-left-0{
    padding-left: 0 !important;
}

.padding-right-0{
    padding-right: 0 !important;
}

.padding-left-5{
    padding-left: 5px !important;
}

.padding-right-5{
    padding-right: 5px !important;
}

#no-more-tables th, #no-more-tables td{
    padding: 8px;
}

.col-lg-service{width : 20%; float: left}

.col-xs-service, .col-md-service, .col-lg-service {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
        
       .col-md-service {width : 33.3333%; float:left}        
}

@media (max-device-width: 480px) and (orientation: landscape) {
    .col-xs-service{width : 100%}
}
@media (max-device-width: 480px) and (orientation: portrait) {    
    .col-xs-service{width : 100%}
}

.filters-btn-padding { padding: 6px 12px !important; }

@media screen and (min-width: 768px) {
  .btn-margin { margin-bottom: 5px !important; }
}

@media screen and (max-width: 767px) {
  .table .progress { background-color: transparent !important; }
  .table .progress-bar { width: 0% !important; }
}
@media all and (max-width: 499px) {
    .report-name-desktop{ display:none !important; }
    .report-name-mobile{ display:block !important; }
    .box-header>.box-tools{ top:0px; }
}

.download-highcharts { visibility: hidden; margin-left: 10px !important; }

.floatLeft { float: left !important; }

.chart-container { min-height: 312px; }

/* login page */
.WrapBox { 
        background: url("/img/login-background.jpg") !important;
        background-size: cover !important; 
        background-position: center !important;
        background-repeat: no-repeat !important;
        height: 100% !important;
        width:  100% !important;
        opacity: 0.8;
        position: fixed;
    }

    .login-page, .register-page{
        background: none !important;
    }

    .login-box, .register-box {
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 4px;
        margin: auto;
        position: fixed;
        width: 360px;
        top: 80px;
        left: 36%;
    }

    @media only screen and (max-width: 767px) {
        .login-box, .register-box {
            width: 100%;
            top: 80px;
            left: 0px;
        }
    }

    .login-box-body, .register-box-body {
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    
    .login-box-body a, .register-box-body a{
        color: #666;
    }

    .login-logo, .register-logo {
        font-size: 35px;
        font-weight: 300;
        margin-bottom: 0px;
        text-align: center;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background: #000;
    }
    
    .login-logo img, .register-logo  img {
        width: 100%;
    }

    .error li {
        color: #e14b3b;
        list-style: outside none none;
        padding-top: 10px;
    }
    .error-message {
        color: #e14b3b;
        margin-bottom: 10px;
    }
    .error ul {
        padding-left: 0px; 
    }
    .question_category {
        background-color: #E9E9E9 !important;
        color: #FE7E04 !important;
        font-weight: bold;
        padding-bottom: 7px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 7px;
    }
    .ajax_loader{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:600px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .ajax_loader_performance{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:312px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .ajax_loader_response_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:312px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    
    .overlay{
        display: none; 
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        opacity: 0.2;
        background-color: #000000 !important;
        z-index: 10000;
    }
    #loading-img{
        text-align: center;
        z-index: 1000001;
        left:48%;
        top:48%;
        position:fixed;
        display:none;
            
    }
    .ajax_loader_specific{
        z-index: 999;
        background: #F3F3F3;
        filter: alpha(opacity = 30);
        min-height: 312px;
        text-align: center;
        width: 65%;
        float: right;
        margin-right: 8px;
    }
    .systemTypeName{
        color: white;
        font-size: 16px;
        text-align: center;
        width: 54%;
        float: left;
        padding-top: 20px;
    }
    .table-format {
    border-right: 2px solid;
    text-align: center;
    background: grey;
    }
    #pdf-button-container{
     display:none;   
    }
    .content-header{
        display:none;
    }
    h3{
        font-size:16px !important;
        font-weight:bold;
    }
    .ratingWrapper {display: inline-block;}
    .preBg {display:none;background: #d9e0e6; float: left; width: 20px; height: 38px; border:1px solid #c2c2c2; border-right: 0;}
    .ratingWrapper h1 {border-radius: 10px;float: left; color: #fff; font-size: 24px; padding: 15px 10px; font-weight: normal;margin:0;}
    .ratingStar {/*width:66% !important;*/float: left; background: #d9e0e6; border:1px solid #c2c2c2; height: 38px; width: 200px; padding: 0 10px; border-left: 0;}
    .preBg, .ratingStar {margin-top:8px; border-radius: 0 8px 8px 0}
    .side {
        float: left;
        width: 10%;
        margin-top:0px;
    }
    .middle {
        margin-top:5px;
        float: left;
        width: 60%;
    }
    .right {
        text-align: right;
        width:30%;
        float:right;
        margin-top:0px;
    }
    .bar-container {
        width: 100%;
        background-color: #f1f1f1;
        text-align: center;
        color: white;
        border-radius:6px;
    }
    .response-rating{
        border :1px solid;
    }
    .table-format{
        border-right:2px solid;
    }
    .response-border{
        padding:7px;
        border:#e2e2e2 1px solid;
        border-radius: 5px;
    }
    .average-values{
        display:none
    }
    .bar-5{
        height:8px;
        border-radius:6px;
    }
    .margin-top-16{
        margin-top:16px;
    }
    .response-table{
        width:100%;
    }
    .diagnoseLabel{
        width:70%;
        font-weight:bold;
    }
    .diagnoseCount{
        width:20%;
        font-weight:bold;
    }
    .diagnosepercentage{
        width:10%;
        font-weight:bold;
    }
    .response-statistics{
        width:50%
    }
    .floatRight {
        float:right !important;
    }
    .box-body{
       /* display:none !important;*/
    }
    .stats{
       /* width:7.69% !important;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        /*float:left;*/
        border-right:#e2e2e2 1px solid;
        padding-left: 15px;
    }
    .response-summary-Green{
        color:green;
    }
    .response-summary-Red{
        color:Red;
    }
    .response-summary-header{
        background-color:#d0c6c6;
    }
    .response-summary-total{
        color:black;
        font-weight:bold;
    }
    #semipieChart3{
        /*height:272px !important;*/
    }
    .margin-top-4{
        margin-top:4px !important;
       
    }
    .month-stats{
        background:#d0c6c6;
    }
    .performance-stats{
        width:100%;
        border: #e2e2e2 1px solid;
    }
    .performance-stats-header{
        background:#d0c6c6;
    }
    .response-stats{
        width:100%;
    }
    .response-stats-header{
        background:#d0c6c6;
    }
    .code-status-stats{
        padding-left:15px;
    }
    .ajax_loader_pdf_summary{
        z-index: 999;
        background: #a5a5a5;
        filter: alpha(opacity = 30);
        text-align: center;
        display: none; 
        left: 0 !important;
        top: 0;
        position: fixed;
        width: 100%;
        height: 100%;
        opacity: 0.3;
    }
    .pdf-image{
        display:none;
        margin-top: 150px; 
        position: fixed;
        z-index: 9999999;
        top: 40%;
        left: 49%;
    }
    .broswer-information{
        font-style: italic;
        border-top: 1px solid #ece9e9;
        text-align: center;
        padding-top: 8px;
        color: #9c9b9b;
    }
    
    .column_sentiment {
        float: left;
        width: 33.3%;
        padding: 10px;
    }

    .row_sentiment:after {
        content: "";
        display: table;
        clear: both;
    }
    
    .sentiment_positive{
        color:green;
        font-weight:bold;
    }
    .sentiment_neutral{
        color:black;
        font-weight:bold;
    }
    .sentiment_negative{
        color:red;
        font-weight:bold;
    }
    .sentiment_Positive{
        color:green;
        font-weight:bold;
    }
    .sentiment_Neutral{
        color:black;
        font-weight:bold;
    }
    .sentiment_Negative{
        color:red;
        font-weight:bold;
    }
    .column_sentiment img{
        width:35px;
    }
    td.sentiment-drilldown-image{
        padding:4px !important;
        text-align:center;
    }
    .sentiment-scorecard-img{
        float:right;
        width:10%;
        padding:2px;
        text-align:center;
    
    }
    .sentiment-scorecard-comment{
        float:left;
        width:90%;
        border-right:1px solid #c5c1c1;
    }
    .sentiment-comment-text-img{
        display:flex;
        align-items: center;
    }
    .ajax_loader_sentiment_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:600px;
        text-align:center;
        display:none;
        left:0 !important;
    }

    .ajax_loader_monthly_sentiment{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:312px;
	text-align:center;
        display:none;
        left:0 !important;
    }
    
    .verbatim-performance-text{
        width: 90%;
        float: left;
        /*border-top: 1px solid #e6e3e3;*/
        border-right: 1px solid #e6e3e3;
        padding: 10px;
        /*font-weight:bold;*/
    }
    .verbatim-performance-img{
        width: 10%;
        float: right;
        /*border-top: 1px solid #e6e3e3;
        border-right: 1px solid #e6e3e3;*/
        padding: 6px;
        text-align:center;
    }
    .eventcode-header{
        text-align:center;
        font-size: 16px;
        height:32px;
        padding:2px;
    }
    .ajax_loader_verbatim_sentiment_performance{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:312px;
	text-align:center;
        display:none;
        left:0 !important;
    }
    
    .question-wrapped:nth-child(odd){
        background:#fbfbff;
    }
    .question-wrapped{
        border: 1px solid #e6e3e3;
        border-bottom:none;
    }
    .question-wrapped:last-child {
        border-bottom:1px solid #e6e3e3;;
    }
    .positive{
        color:green;
      }
    .neutral{
        color:black;
    }
    .negative{
        color:red;
    }
    .sentiment_positive{
        color:green;
        font-weight:bold;
    }
    .sentiment_neutral{
        color:black;
        font-weight:bold;
    }
    .sentiment_negative{
        color:red;
        font-weight:bold;
    }
    .drilldown-model-code{
        width:12%;
    }
    .wklink, .wklink:hover {
        color: #008000 !important;
    }
    
    .data-stats a{
        text-decoration: underline;
        color: #f47712;
    }

    .ajax_loader_overall_dataQuality_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .ajax_loader_monthly_CSI_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:400px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .ajax_loader_overall_datasummary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:140px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .ajax_loader_weekly_dealerdata{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:188px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .ajax_loader_monthly_dataQuality_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:400px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important
    }
    .ajax_loader_SalesConsultant_CSI_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
    }
    .chart-title{
        font-size:14px !important;
        font-weight:bold;
    }
    .datasummarys-stats-header{
        background:#000;
        color:#fff;
    }
    .data-stats{
        border-right: #e2e2e2 1px solid;
        padding: 10px 5px;
        text-align: center;
    }
    .margin-top-8{
       margin-top:8px !important; 
    }
    .overallDataQualityData{
        z-index:999; 
        min-height:400px;
        left:0 !important;
        margin-top:8px !important
    }
    .question-data-stats{
        border-right: #e2e2e2 1px solid;
        padding: 10px 5px;
        text-align: center;
        /*width:6%;*/
    }
    .border-grid{
        border: 1px solid #e2e0e0;
    }
    .questiondatasummary-stats-header{
        background:#000;
        color:#fff;
        border-bottom: 1px solid #e2e0e0;
    }
    .ajax_loader_questionreport_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:400px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important
    }
    .ajax_loader_overall_topQuestion_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .ajax_loader_overall_bottomQuestion_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .ajax_loader_overall_invalidEmail_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .ajax_loader_overall_emailBounceBack_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .ajax_loader_overall_codeRedClosed_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:500px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .red-color{
        color:#FF0000;
    }
    .question-header{
        width: 35% !important;
        border-right: #e2e2e2 1px solid;
        padding: 10px 5px;
        text-align: left;
    }
    .esr-data-stats{
        border-right: #e2e2e2 1px solid;
        padding: 10px 5px;
        /*text-align: center;*/
    }
    .ajax_loader_monthly_CSI_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:400px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .question-data-stats a{
        text-decoration:underline;
    }
    .questiontext{
        text-align:left !important;
        width:30% !important;
    }
    .wholesalesummary-stats{
        width:100%;
        border: #e2e2e2 1px solid;
    }
    .wholesalesummary-stats-header{
        /*background:#000;
        color:#fff;
        border-bottom: 1px solid #e2e0e0;*/
        background: #a09f9f;
        color: #000;
        border-bottom: 1px solid #e2e0e0;
        font-weight: bold;
    }
    .wholesalesummary-data-stats{
        border-right: #e2e2e2 1px solid;
        padding: 10px 0px;
        text-align: center;
    }
    .error-diff{
        text-decoration: underline;
    }
    /*#exportToCsv{
        float:right;
    }*/
    .question-setwidth{
        width:518px;
        height:1px;
    }
    .dealership-header{
        width:12% !important;
    }
    .ajax_loader_dealerRanking_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:400px;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
    }
    .form-group{
        margin-bottom:6px !important;
    }
    .box-body{
        padding:10px 10px 0px 10px !important;
    }
    /*.ajax_loader_overallTab{
        z-index:999999999; 
        background:grey;
        filter: alpha(opacity = 30);
        min-height:100%;
        text-align:center;
        display:none;
        left:0 !important;
        margin-top:8px !important;
        position: absolute;
        width:100%;
    }*/
    .ajax_loader_overallTab{
        text-align: center;
        z-index: 1000001;
        left:3.70%;
        /*top:12%;*/
        position:fixed;
        display:none;
        /*background-color: rgba(255,255,255,0.7);*/
        background-color: #a59b9b6b;
        width: 100%;
        height: 100%;
    }
    .loading-text{
        margin-top:20%;
        color: #000;
        font-size:larger;
    }
    .response-summary {
        /*border: 1px solid red;*/
    }
    
    .response-summary-head {
        background-color: #848d96;
        color: #fff;
        font-weight: bold;
    }
    
    .response-summary-month-total {
        background-color: #c1c1c1;
    }
    
    .response-summary td {
        border-style: none none solid solid;
        border-width: 1px;
        border-color: #e9e9e9;
    }
    .nav-tabs-custom>.tab-content{
        background-color: #ecf0f5;
    }
    .padding-0{
        padding:0px !important;
    }
    .box.box-warning{
        border: 1px solid #ccc;
    }
    .salesConsultantExportToExcelRow {
        margin-right:30px !important;
    }
    
    .wholesalesummary-no-data-found{
        text-align: center;
        font-weight: bold;
        font-size: small;
        padding: 10px;
    }
    .ajax_loader_overallDashbaord_summary {
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:363px;
        text-align:center;
        left:0 !important;
        /*margin-top:140px !important;*/
        padding: 150px;
    }
    #ajaxLoaderoverallSatisfactionData {
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:329px;
        text-align:center;
        left:0 !important;
        /*margin-top:140px !important;*/
        padding: 135px;
    }
    .margin-top-12{
        margin-top: 12px !important;
    }
    .padding0{
        padding:0px !important;
    }
    .ajax_loader_salesConsultantNew_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:329px;
        text-align:center;
        left:0 !important;
        margin-top:140px !important;
        padding: 135px;
    }
    .ajax_loader_salesConsultantPOV_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:329px;
        text-align:center;
        left:0 !important;
        margin-top:140px !important;
        padding: 135px;
    }
    .ajax_loader_serviceAdvisor_summary{
        z-index:999; 
        background:#F3F3F3;
        filter: alpha(opacity = 30);
        min-height:329px;
        text-align:center;
        left:0 !important;
        margin-top:140px !important;
        padding: 135px;
    }
    .satisfactionLink{
        color: #ffa500;
    }
    
    .responseLink{
        color: #ffa500;
    }
    
    .salesConsultantExport {
        margin-top: -5px;
    }